H1     
{
	
	font-size: 150%;
	
	font-style: bold;
    
	PADDING-BOTTOM: 2px;
    
	COLOR: #000066;
    
	LINE-HEIGHT: 150%;
    
	BORDER-BOTTOM: #000066 1px groove

       }

h2{
	font-size:1.125em;
	border-left:solid 20px #333399;
	padding-left:5px;
	margin-top:2em;
	margin-bottom:1em;
	}
DIV    {

	font-size: 90%;

	font-style: normal;

	line-height: 135%;
       }

DIV.doc-body{

	font-size: 100%;
	
	font-style: normal;     
	line-height: 135%;

	MARGIN-LEFT: 1em;

	MARGIN-RIGHT: 1em;

	PADDING-LEFT: 1em;

	PADDING-RIGHT: 1em;

	

	WIDTH: 800px;
}

DIV.a  
{
	
	font-size: 80%;
	
	font-style: normal;
	
	line-height: 135%;
    
	MARGIN-TOP: 10px;
    
	MARGIN-LEFT: 2em;
    
	MARGIN-RIGHT: 2em;
    
	PADDING-LEFT: 1em;
    
	PADDING-RIGHT: 1em;
    
	WIDTH: 550px;
       
}
 

DIV.q  
{

	font-size: 100%;
	
	font-style: normal;     
	line-height: 135%;

	MARGIN-LEFT: 1em;

	MARGIN-RIGHT: 1em;

	PADDING-LEFT: 1em;

	PADDING-RIGHT: 1em;

	PADDING-TOP: 5px;

	PADDING-BOTTOM: 5px;

	background-color: #EEEEEE;

	BORDER: #000000 1px solid;

	WIDTH: 550px;

       }


DIV.qitem
{

	font-size: 100%;

	font-style: normal;

	line-height: 135%;
 
	MARGIN-RIGHT: 1em;
 
	MARGIN-BOTTOM: 20px;
	PADDING-LEFT: 1em;
	PADDING-RIGHT: 1em;

	WIDTH: 600px;

	 }

DIV.back
{

	font-size: 70%;

	text-align: right;
	WIDTH: 550px;

	PADDING-TOP: 15px;
	PADDING-BOTTOM: 5px;
	 }

A:HOVER{

	font-weight : normal;
	color : #008800;

	text-decoration : underline;

	}

A:ACTIVE{

	color : #008800;
	text-decoration : none;

	}

A	{
  
	text-decoration : none;
	color : blue;
	
}

.hpb-cnt-tb1{
	background-color: #333333;

	border-top-width: 1px;

	border-right-width: 0px;

	border-bottom-width: 0px;

	border-left-width: 1px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-top-color: #333333;

	border-right-color: #333333;

	border-bottom-color: #333333;

	border-left-color: #333333;

	    }

.hpb-cnt-tb2{

	background-color: #333333;

	border: 1px solid #333333;

	    }

.hpb-cnt-tb3{

	background-color: #333333;

	border: 0px solid #333333;

	     }

.hpb-cnt-tb-th1 {

	background-color: #BBBBBB;

	font-size: 80%;

	color: #333333;

	border-top-width: 0px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 0px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-top-color: #333333;

	border-right-color: #333333;

	border-bottom-color: #333333;

	border-left-color: #333333;

	}

.hpb-cnt-tb-th2 {

	background-color: #CCCCCC;

	font-size: 80%;

	color: #333333;

	border: 0px solid #333333;

	}

.hpb-cnt-tb-cell1 {

	background-color: #EEEEEE;

	font-size: 80%;

	color: #333333;

	border-top-width: 0px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 0px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-top-color: #333333;

	border-right-color: #333333;

	border-bottom-color: #333333;

	border-left-color: #333333;

	}

.hpb-cnt-tb-cell2 {

	background-color: #FFFFFF;

	font-size: 80%;
	color: #333333;

	border-top-width: 0px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 0px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-top-color: #333333;

	border-right-color: #333333;

	border-bottom-color: #333333;

	border-left-color: #333333;

	}

.hpb-cnt-tb-cell3 {

	background-color: #EEEEEE;

	font-size: 80%;

	color: #333333;

	border: 0px solid #333333;

	}

.hpb-cnt-tb-cell4 {

	background-color: #FFFFFF;

	font-size: 80%;

	color: #333333;

	border: 0px solid #333333;
	
}

.hpb-cnt-tb-cell5 {

	background-color: #FFFFFF;

	font-size : 100%;

	color: #333333;

	border-top-width: 0px;

	border-right-width: 0px;

	border-bottom-width: 1px;

	border-left-width: 0px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-top-color: #CCCCCC;

	border-right-color: #CCCCCC;

	border-bottom-color: #CCCCCC;

	border-left-color: #CCCCCC;

	}

address{
	font-size:0.75em;
	text-align:right;
	font-style:normal;

	WIDTH: 600px;
	}
hr{
	border-style: inset;
	border-width: 1px;
	border-color: #333399;
	height: 4px;
	background-color: #333399;
	
	}